.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls31{letter-spacing:-0.153792px;}
.ls44{letter-spacing:-0.120000px;}
.ls3c{letter-spacing:-0.089712px;}
.ls22{letter-spacing:-0.076800px;}
.ls35{letter-spacing:-0.070488px;}
.ls3f{letter-spacing:-0.067248px;}
.ls3b{letter-spacing:-0.064080px;}
.ls3a{letter-spacing:-0.057672px;}
.ls17{letter-spacing:-0.056040px;}
.ls30{letter-spacing:-0.051264px;}
.ls45{letter-spacing:-0.048000px;}
.ls33{letter-spacing:-0.044856px;}
.ls20{letter-spacing:-0.042000px;}
.ls2f{letter-spacing:-0.038448px;}
.ls26{letter-spacing:-0.036000px;}
.ls2d{letter-spacing:-0.033624px;}
.ls2b{letter-spacing:-0.033600px;}
.ls32{letter-spacing:-0.032040px;}
.ls43{letter-spacing:-0.030000px;}
.ls1{letter-spacing:-0.028800px;}
.ls2e{letter-spacing:-0.025632px;}
.ls11{letter-spacing:-0.024048px;}
.ls41{letter-spacing:-0.024000px;}
.ls38{letter-spacing:-0.019224px;}
.ls1b{letter-spacing:-0.018000px;}
.ls39{letter-spacing:-0.012816px;}
.ls23{letter-spacing:-0.012000px;}
.ls3{letter-spacing:-0.009600px;}
.ls8{letter-spacing:-0.009576px;}
.ls3d{letter-spacing:-0.006408px;}
.ls18{letter-spacing:-0.006000px;}
.ls2{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.003192px;}
.ls21{letter-spacing:0.006000px;}
.ls6{letter-spacing:0.006384px;}
.ls37{letter-spacing:0.006408px;}
.ls5{letter-spacing:0.009576px;}
.ls27{letter-spacing:0.012000px;}
.lsa{letter-spacing:0.012768px;}
.ls3e{letter-spacing:0.012816px;}
.ls7{letter-spacing:0.015960px;}
.ls1a{letter-spacing:0.018000px;}
.ls13{letter-spacing:0.019152px;}
.lsc{letter-spacing:0.022344px;}
.ls28{letter-spacing:0.024000px;}
.ls1c{letter-spacing:0.024048px;}
.lsb{letter-spacing:0.025536px;}
.ls36{letter-spacing:0.025632px;}
.ls9{letter-spacing:0.028728px;}
.ls2a{letter-spacing:0.028800px;}
.ls46{letter-spacing:0.030000px;}
.ls10{letter-spacing:0.031920px;}
.ls1f{letter-spacing:0.033552px;}
.lse{letter-spacing:0.035112px;}
.ls40{letter-spacing:0.036000px;}
.lsf{letter-spacing:0.038304px;}
.ls14{letter-spacing:0.047880px;}
.ls1d{letter-spacing:0.050328px;}
.ls4{letter-spacing:0.052704px;}
.lsd{letter-spacing:0.054264px;}
.ls1e{letter-spacing:0.055920px;}
.ls29{letter-spacing:0.060000px;}
.ls15{letter-spacing:0.060648px;}
.ls24{letter-spacing:0.078000px;}
.ls2c{letter-spacing:0.090000px;}
.ls25{letter-spacing:0.102000px;}
.ls19{letter-spacing:0.108000px;}
.ls42{letter-spacing:0.120000px;}
.ls34{letter-spacing:0.121752px;}
.ls16{letter-spacing:7.858704px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1a{word-spacing:-0.529872px;}
.ws15{word-spacing:-0.517104px;}
.ws17{word-spacing:-0.504336px;}
.ws19{word-spacing:-0.494760px;}
.ws16{word-spacing:-0.488376px;}
.ws14{word-spacing:-0.485184px;}
.ws24{word-spacing:-0.354000px;}
.ws18{word-spacing:-0.336672px;}
.ws11{word-spacing:-0.312624px;}
.ws9{word-spacing:-0.258552px;}
.wsa{word-spacing:-0.252168px;}
.ws8{word-spacing:-0.242592px;}
.ws3d{word-spacing:-0.192240px;}
.ws1e{word-spacing:-0.126000px;}
.ws25{word-spacing:-0.114000px;}
.ws23{word-spacing:-0.090000px;}
.ws3a{word-spacing:-0.083304px;}
.ws20{word-spacing:-0.067104px;}
.ws36{word-spacing:-0.064080px;}
.ws37{word-spacing:-0.057672px;}
.ws26{word-spacing:-0.044832px;}
.ws33{word-spacing:-0.038448px;}
.ws32{word-spacing:-0.032040px;}
.ws38{word-spacing:-0.025632px;}
.wsf{word-spacing:-0.025536px;}
.wsd{word-spacing:-0.022344px;}
.ws31{word-spacing:-0.019224px;}
.ws10{word-spacing:-0.019152px;}
.ws7{word-spacing:-0.015960px;}
.wse{word-spacing:-0.012768px;}
.wsb{word-spacing:-0.009576px;}
.ws1b{word-spacing:-0.006384px;}
.ws5{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.003192px;}
.ws21{word-spacing:0.005592px;}
.ws4{word-spacing:0.006384px;}
.ws30{word-spacing:0.006408px;}
.ws3e{word-spacing:0.011208px;}
.ws1d{word-spacing:0.018000px;}
.ws6{word-spacing:0.022344px;}
.ws22{word-spacing:0.027960px;}
.ws44{word-spacing:0.030000px;}
.ws46{word-spacing:0.036000px;}
.ws48{word-spacing:0.042000px;}
.ws3c{word-spacing:0.064080px;}
.ws3b{word-spacing:0.070488px;}
.ws47{word-spacing:0.072000px;}
.ws45{word-spacing:0.084000px;}
.ws2f{word-spacing:0.089664px;}
.ws3f{word-spacing:0.090000px;}
.ws28{word-spacing:0.096000px;}
.ws41{word-spacing:0.102000px;}
.ws2b{word-spacing:0.108000px;}
.ws34{word-spacing:0.108936px;}
.ws1{word-spacing:0.110400px;}
.ws1c{word-spacing:0.112080px;}
.ws2c{word-spacing:0.114000px;}
.ws2{word-spacing:0.115200px;}
.ws1f{word-spacing:0.120000px;}
.ws29{word-spacing:0.126000px;}
.ws39{word-spacing:0.128160px;}
.ws27{word-spacing:0.132000px;}
.ws35{word-spacing:0.134568px;}
.ws2e{word-spacing:0.138000px;}
.ws2d{word-spacing:0.144000px;}
.ws43{word-spacing:0.150000px;}
.ws42{word-spacing:0.162000px;}
.ws49{word-spacing:0.168000px;}
.wsc{word-spacing:0.252168px;}
.ws13{word-spacing:7.191576px;}
.ws12{word-spacing:7.207536px;}
.ws40{word-spacing:14.880000px;}
.ws2a{word-spacing:14.898000px;}
._d{margin-left:-1544.844000px;}
._10{margin-left:-1513.524000px;}
._11{margin-left:-1429.860000px;}
._7{margin-left:-43.065600px;}
._15{margin-left:-16.442136px;}
._3{margin-left:-7.076664px;}
._5{margin-left:-1.106208px;}
._0{width:1.098048px;}
._1{width:7.309680px;}
._8{width:12.559632px;}
._16{width:29.886912px;}
._17{width:34.320000px;}
._e{width:52.116000px;}
._6{width:54.918000px;}
._9{width:59.803872px;}
._2{width:71.765736px;}
._b{width:127.776000px;}
._4{width:149.647344px;}
._c{width:178.800000px;}
._f{width:188.664000px;}
._12{width:194.867040px;}
._13{width:238.560000px;}
._14{width:258.870000px;}
._a{width:289.046400px;}
.fc1{color:rgb(192,192,192);}
.fc3{color:rgb(31,26,23);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:31.920000px;}
.fs1{font-size:40.080000px;}
.fs4{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs9{font-size:55.920000px;}
.fs8{font-size:60.000000px;}
.fsb{font-size:64.080000px;}
.fsa{font-size:72.000000px;}
.fs3{font-size:96.000000px;}
.fs7{font-size:112.080000px;}
.fs2{font-size:144.000000px;}
.fs6{font-size:192.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:51.608415px;}
.y88{bottom:77.122689px;}
.y9c{bottom:77.637322px;}
.y5{bottom:81.139496px;}
.y31{bottom:81.397053px;}
.y36{bottom:88.918232px;}
.y5c{bottom:93.993277px;}
.y72{bottom:94.797121px;}
.y35{bottom:108.584074px;}
.y34{bottom:128.153754px;}
.ya7{bottom:140.010297px;}
.y73{bottom:142.323978px;}
.y33{bottom:147.723434px;}
.y87{bottom:164.111298px;}
.y32{bottom:167.389276px;}
.ya6{bottom:167.774465px;}
.y70{bottom:172.209020px;}
.y30{bottom:190.814869px;}
.y74{bottom:194.413445px;}
.y86{bottom:194.478196px;}
.ya5{bottom:195.442230px;}
.yb0{bottom:207.267227px;}
.yb6{bottom:207.589053px;}
.y71{bottom:210.673961px;}
.y2e{bottom:218.289402px;}
.y2f{bottom:218.289987px;}
.y5b{bottom:226.480256px;}
.y9d{bottom:227.351261px;}
.ya4{bottom:227.448146px;}
.y6f{bottom:241.137423px;}
.y2d{bottom:242.582577px;}
.y2c{bottom:267.069359px;}
.y5a{bottom:268.226768px;}
.y6e{bottom:268.901591px;}
.ya8{bottom:270.732773px;}
.yaf{bottom:271.504482px;}
.y2b{bottom:291.459978px;}
.y6d{bottom:296.569356px;}
.y59{bottom:308.041356px;}
.y2a{bottom:318.260112px;}
.y6c{bottom:327.032818px;}
.y58{bottom:340.914902px;}
.y29{bottom:345.060247px;}
.y6b{bottom:357.496441px;}
.y28{bottom:371.860381px;}
.y57{bottom:379.187197px;}
.y6a{bottom:386.802902px;}
.y27{bottom:398.659616px;}
.y26{bottom:413.505801px;}
.y56{bottom:414.952684px;}
.y55{bottom:419.772852px;}
.y69{bottom:426.617490px;}
.y25{bottom:428.255824px;}
.y24{bottom:443.005847px;}
.y37{bottom:446.668908px;}
.y51{bottom:447.151567px;}
.y54{bottom:454.670869px;}
.y53{bottom:454.671029px;}
.y23{bottom:457.852032px;}
.y22{bottom:472.602054px;}
.y21{bottom:497.666928px;}
.y9b{bottom:515.983406px;}
.y20{bottom:528.225746px;}
.y52{bottom:552.424038px;}
.y9a{bottom:553.291507px;}
.y1f{bottom:555.507647px;}
.y98{bottom:561.389550px;}
.y1e{bottom:573.246396px;}
.y99{bottom:580.959272px;}
.y50{bottom:589.828381px;}
.y4f{bottom:594.648549px;}
.y1d{bottom:600.624459px;}
.y68{bottom:601.589591px;}
.y97{bottom:612.965188px;}
.y1c{bottom:618.363207px;}
.y4c{bottom:621.930701px;}
.y4e{bottom:622.027104px;}
.y67{bottom:632.053053px;}
.y1b{bottom:645.741270px;}
.yb5{bottom:655.961087px;}
.y66{bottom:662.516516px;}
.y1a{bottom:663.480019px;}
.y19{bottom:681.218768px;}
.yb4{bottom:683.628852px;}
.y65{bottom:692.979978px;}
.ya3{bottom:695.486465px;}
.yae{bottom:696.546902px;}
.y4d{bottom:705.705222px;}
.y18{bottom:706.187238px;}
.yb3{bottom:711.296616px;}
.ya2{bottom:723.250633px;}
.y64{bottom:723.347037px;}
.yad{bottom:724.311070px;}
.y85{bottom:735.783070px;}
.y17{bottom:736.742332px;}
.yb2{bottom:739.060785px;}
.y4b{bottom:747.833490px;}
.ya1{bottom:750.918398px;}
.yac{bottom:751.978835px;}
.y63{bottom:753.810499px;}
.y16{bottom:754.481081px;}
.yb1{bottom:770.970297px;}
.y15{bottom:772.219829px;}
.y84{bottom:773.384237px;}
.y4a{bottom:775.597658px;}
.ya0{bottom:782.924314px;}
.yab{bottom:783.888348px;}
.y62{bottom:784.273961px;}
.y14{bottom:789.958578px;}
.y83{bottom:802.884505px;}
.y13{bottom:807.697327px;}
.y61{bottom:814.737423px;}
.y12{bottom:825.436075px;}
.y48{bottom:826.788171px;}
.y82{bottom:842.119525px;}
.y11{bottom:843.174824px;}
.y60{bottom:845.200885px;}
.y47{bottom:852.623944px;}
.y49{bottom:852.913704px;}
.y10{bottom:860.913573px;}
.y96{bottom:867.084448px;}
.y5f{bottom:874.507507px;}
.yf{bottom:878.652322px;}
.y81{bottom:881.354546px;}
.y46{bottom:883.376616px;}
.y45{bottom:884.919070px;}
.y43{bottom:889.064415px;}
.y95{bottom:894.848616px;}
.ye{bottom:896.391070px;}
.y80{bottom:910.854814px;}
.y5e{bottom:914.418659px;}
.y44{bottom:918.853053px;}
.yd{bottom:921.648912px;}
.y94{bottom:922.516381px;}
.y7f{bottom:950.089834px;}
.y93{bottom:959.535272px;}
.y42{bottom:977.755507px;}
.y92{bottom:985.949793px;}
.y7e{bottom:989.229618px;}
.yc{bottom:1000.217490px;}
.y91{bottom:1012.267911px;}
.y8f{bottom:1017.955709px;}
.y7d{bottom:1018.825123px;}
.y41{bottom:1029.427709px;}
.yb{bottom:1032.030600px;}
.y90{bottom:1038.586028px;}
.y3e{bottom:1057.095474px;}
.y7c{bottom:1058.060143px;}
.y40{bottom:1061.819238px;}
.y3f{bottom:1061.819399px;}
.ya{bottom:1067.892650px;}
.y8e{bottom:1074.833692px;}
.y7b{bottom:1087.560411px;}
.y3a{bottom:1089.294196px;}
.y3c{bottom:1092.571911px;}
.y3d{bottom:1096.910062px;}
.y8d{bottom:1112.238196px;}
.y7a{bottom:1126.795432px;}
.y8{bottom:1133.157726px;}
.y3b{bottom:1133.639743px;}
.y9{bottom:1135.569738px;}
.y8c{bottom:1139.905961px;}
.yba{bottom:1150.799541px;}
.y79{bottom:1156.390936px;}
.y8b{bottom:1167.670129px;}
.yb9{bottom:1178.563709px;}
.y3{bottom:1190.035709px;}
.y4{bottom:1192.447721px;}
.yaa{bottom:1197.844381px;}
.y6{bottom:1199.676045px;}
.y7{bottom:1202.088057px;}
.y89{bottom:1203.146566px;}
.y39{bottom:1203.150422px;}
.y5d{bottom:1204.495548px;}
.y75{bottom:1204.496213px;}
.y77{bottom:1205.074633px;}
.yb8{bottom:1206.231474px;}
.y8a{bottom:1206.324021px;}
.y78{bottom:1206.326913px;}
.y38{bottom:1206.327877px;}
.y76{bottom:1206.328542px;}
.y9f{bottom:1225.512146px;}
.yb7{bottom:1253.083507px;}
.ya9{bottom:1253.276015px;}
.y9e{bottom:1253.276314px;}
.y1{bottom:1289.523978px;}
.hc{height:29.494080px;}
.h8{height:30.419760px;}
.hd{height:31.249680px;}
.h2{height:37.033920px;}
.ha{height:38.196240px;}
.h9{height:39.238320px;}
.hb{height:41.855760px;}
.h7{height:42.997680px;}
.h1{height:44.352000px;}
.h6{height:46.992000px;}
.h14{height:51.670080px;}
.h13{height:53.291760px;}
.h1a{height:54.745680px;}
.h12{height:55.440000px;}
.h11{height:57.180000px;}
.h19{height:57.600000px;}
.h1b{height:57.840000px;}
.h15{height:58.740000px;}
.h1e{height:59.209920px;}
.h1f{height:61.068240px;}
.h20{height:61.516800px;}
.h1d{height:70.488000px;}
.h5{height:93.984000px;}
.h4{height:98.813445px;}
.h18{height:109.726320px;}
.hf{height:138.750000px;}
.h3{height:140.976000px;}
.h16{height:177.408000px;}
.h10{height:187.968000px;}
.h1c{height:527.005042px;}
.he{height:729.452101px;}
.h23{height:912.618487px;}
.h24{height:976.084034px;}
.h21{height:980.904202px;}
.h22{height:983.314286px;}
.h17{height:1086.947899px;}
.h0{height:1352.860504px;}
.w1{width:301.260504px;}
.w7{width:687.677311px;}
.w8{width:726.238655px;}
.w5{width:735.878992px;}
.w2{width:743.912605px;}
.w6{width:744.715966px;}
.w3{width:837.905882px;}
.w4{width:866.023529px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x46{left:45.598790px;}
.x65{left:48.294228px;}
.x64{left:51.479395px;}
.x5b{left:73.105882px;}
.x1{left:77.990319px;}
.x43{left:79.725580px;}
.x41{left:84.160134px;}
.x4{left:88.369748px;}
.x48{left:114.338243px;}
.x4d{left:116.262454px;}
.x47{left:117.515697px;}
.x66{left:120.211135px;}
.x5e{left:122.817882px;}
.x5f{left:128.602084px;}
.x17{left:131.951137px;}
.x45{left:133.357983px;}
.x16{left:134.363149px;}
.x63{left:158.262185px;}
.x61{left:161.284694px;}
.x19{left:170.508625px;}
.x72{left:171.694387px;}
.x18{left:172.920637px;}
.x73{left:174.393681px;}
.x6e{left:199.233613px;}
.x68{left:201.772235px;}
.x1b{left:212.247425px;}
.x1a{left:214.659437px;}
.x69{left:221.824134px;}
.x5c{left:242.068840px;}
.x1d{left:250.804913px;}
.x1c{left:253.216925px;}
.x49{left:255.372504px;}
.x1f{left:286.181090px;}
.x1e{left:288.593103px;}
.x40{left:315.528202px;}
.x21{left:318.375957px;}
.x20{left:320.787969px;}
.x51{left:322.276437px;}
.x23{left:334.473390px;}
.x22{left:336.885402px;}
.x4e{left:343.967193px;}
.x52{left:349.365782px;}
.x6{left:356.112089px;}
.x5{left:358.524101px;}
.x25{left:376.212190px;}
.x24{left:378.624202px;}
.x44{left:388.794756px;}
.x8{left:394.669577px;}
.x7{left:397.081589px;}
.x59{left:407.014992px;}
.x55{left:408.557445px;}
.xa{left:410.767010px;}
.x9{left:413.179023px;}
.x27{left:417.950989px;}
.x26{left:420.363001px;}
.xc{left:446.050641px;}
.xb{left:448.462653px;}
.x29{left:456.508477px;}
.x28{left:458.920489px;}
.x56{left:469.098756px;}
.x3{left:478.255148px;}
.x2{left:480.667160px;}
.xd{left:483.838830px;}
.x2b{left:491.884655px;}
.x2a{left:494.296667px;}
.xf{left:503.886873px;}
.xe{left:506.298885px;}
.x58{left:514.793950px;}
.x2d{left:524.079521px;}
.x2c{left:526.491533px;}
.x11{left:536.081740px;}
.x10{left:538.493752px;}
.x2f{left:540.078623px;}
.x2e{left:542.490635px;}
.x4a{left:555.765378px;}
.x13{left:568.276606px;}
.x12{left:570.688618px;}
.x31{left:572.273490px;}
.x30{left:574.685502px;}
.x53{left:594.712336px;}
.x15{left:600.471473px;}
.x14{left:602.883485px;}
.x33{left:606.012738px;}
.x60{left:607.050154px;}
.x32{left:608.424750px;}
.x4f{left:617.270723px;}
.x35{left:622.110171px;}
.x34{left:624.522184px;}
.x67{left:630.093334px;}
.x4b{left:632.020437px;}
.x50{left:651.397513px;}
.x37{left:670.309924px;}
.x36{left:672.721936px;}
.x5d{left:689.284034px;}
.x39{left:705.593554px;}
.x38{left:708.005566px;}
.x6a{left:714.445311px;}
.x42{left:726.592134px;}
.x3b{left:740.969732px;}
.x3a{left:743.381744px;}
.x3d{left:773.072051px;}
.x3c{left:775.484063px;}
.x3f{left:824.453115px;}
.x3e{left:826.865127px;}
.x5a{left:829.261714px;}
.x57{left:833.117849px;}
.x4c{left:868.594286px;}
.x54{left:875.920941px;}
.x70{left:881.994192px;}
.x71{left:883.054790px;}
.x6f{left:886.814360px;}
.x6b{left:894.044612px;}
.x6d{left:896.261890px;}
.x6c{left:904.841950px;}
.x62{left:910.818958px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls31{letter-spacing:-0.127624pt;}
.ls44{letter-spacing:-0.099582pt;}
.ls3c{letter-spacing:-0.074447pt;}
.ls22{letter-spacing:-0.063732pt;}
.ls35{letter-spacing:-0.058494pt;}
.ls3f{letter-spacing:-0.055806pt;}
.ls3b{letter-spacing:-0.053177pt;}
.ls3a{letter-spacing:-0.047859pt;}
.ls17{letter-spacing:-0.046505pt;}
.ls30{letter-spacing:-0.042541pt;}
.ls45{letter-spacing:-0.039833pt;}
.ls33{letter-spacing:-0.037224pt;}
.ls20{letter-spacing:-0.034854pt;}
.ls2f{letter-spacing:-0.031906pt;}
.ls26{letter-spacing:-0.029874pt;}
.ls2d{letter-spacing:-0.027903pt;}
.ls2b{letter-spacing:-0.027883pt;}
.ls32{letter-spacing:-0.026588pt;}
.ls43{letter-spacing:-0.024895pt;}
.ls1{letter-spacing:-0.023900pt;}
.ls2e{letter-spacing:-0.021271pt;}
.ls11{letter-spacing:-0.019956pt;}
.ls41{letter-spacing:-0.019916pt;}
.ls38{letter-spacing:-0.015953pt;}
.ls1b{letter-spacing:-0.014937pt;}
.ls39{letter-spacing:-0.010635pt;}
.ls23{letter-spacing:-0.009958pt;}
.ls3{letter-spacing:-0.007967pt;}
.ls8{letter-spacing:-0.007947pt;}
.ls3d{letter-spacing:-0.005318pt;}
.ls18{letter-spacing:-0.004979pt;}
.ls2{letter-spacing:-0.003983pt;}
.ls0{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.002649pt;}
.ls21{letter-spacing:0.004979pt;}
.ls6{letter-spacing:0.005298pt;}
.ls37{letter-spacing:0.005318pt;}
.ls5{letter-spacing:0.007947pt;}
.ls27{letter-spacing:0.009958pt;}
.lsa{letter-spacing:0.010595pt;}
.ls3e{letter-spacing:0.010635pt;}
.ls7{letter-spacing:0.013244pt;}
.ls1a{letter-spacing:0.014937pt;}
.ls13{letter-spacing:0.015893pt;}
.lsc{letter-spacing:0.018542pt;}
.ls28{letter-spacing:0.019916pt;}
.ls1c{letter-spacing:0.019956pt;}
.lsb{letter-spacing:0.021191pt;}
.ls36{letter-spacing:0.021271pt;}
.ls9{letter-spacing:0.023840pt;}
.ls2a{letter-spacing:0.023900pt;}
.ls46{letter-spacing:0.024895pt;}
.ls10{letter-spacing:0.026489pt;}
.ls1f{letter-spacing:0.027843pt;}
.lse{letter-spacing:0.029138pt;}
.ls40{letter-spacing:0.029874pt;}
.lsf{letter-spacing:0.031786pt;}
.ls14{letter-spacing:0.039733pt;}
.ls1d{letter-spacing:0.041765pt;}
.ls4{letter-spacing:0.043736pt;}
.lsd{letter-spacing:0.045031pt;}
.ls1e{letter-spacing:0.046405pt;}
.ls29{letter-spacing:0.049791pt;}
.ls15{letter-spacing:0.050329pt;}
.ls24{letter-spacing:0.064728pt;}
.ls2c{letter-spacing:0.074686pt;}
.ls25{letter-spacing:0.084644pt;}
.ls19{letter-spacing:0.089623pt;}
.ls42{letter-spacing:0.099582pt;}
.ls34{letter-spacing:0.101035pt;}
.ls16{letter-spacing:6.521519pt;}
.ws1a{word-spacing:-0.439712pt;}
.ws15{word-spacing:-0.429117pt;}
.ws17{word-spacing:-0.418522pt;}
.ws19{word-spacing:-0.410575pt;}
.ws16{word-spacing:-0.405277pt;}
.ws14{word-spacing:-0.402628pt;}
.ws24{word-spacing:-0.293766pt;}
.ws18{word-spacing:-0.279386pt;}
.ws11{word-spacing:-0.259430pt;}
.ws9{word-spacing:-0.214558pt;}
.wsa{word-spacing:-0.209261pt;}
.ws8{word-spacing:-0.201314pt;}
.ws3d{word-spacing:-0.159530pt;}
.ws1e{word-spacing:-0.104561pt;}
.ws25{word-spacing:-0.094603pt;}
.ws23{word-spacing:-0.074686pt;}
.ws3a{word-spacing:-0.069130pt;}
.ws20{word-spacing:-0.055686pt;}
.ws36{word-spacing:-0.053177pt;}
.ws37{word-spacing:-0.047859pt;}
.ws26{word-spacing:-0.037204pt;}
.ws33{word-spacing:-0.031906pt;}
.ws32{word-spacing:-0.026588pt;}
.ws38{word-spacing:-0.021271pt;}
.wsf{word-spacing:-0.021191pt;}
.wsd{word-spacing:-0.018542pt;}
.ws31{word-spacing:-0.015953pt;}
.ws10{word-spacing:-0.015893pt;}
.ws7{word-spacing:-0.013244pt;}
.wse{word-spacing:-0.010595pt;}
.wsb{word-spacing:-0.007947pt;}
.ws1b{word-spacing:-0.005298pt;}
.ws5{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.002649pt;}
.ws21{word-spacing:0.004641pt;}
.ws4{word-spacing:0.005298pt;}
.ws30{word-spacing:0.005318pt;}
.ws3e{word-spacing:0.009301pt;}
.ws1d{word-spacing:0.014937pt;}
.ws6{word-spacing:0.018542pt;}
.ws22{word-spacing:0.023203pt;}
.ws44{word-spacing:0.024895pt;}
.ws46{word-spacing:0.029874pt;}
.ws48{word-spacing:0.034854pt;}
.ws3c{word-spacing:0.053177pt;}
.ws3b{word-spacing:0.058494pt;}
.ws47{word-spacing:0.059749pt;}
.ws45{word-spacing:0.069707pt;}
.ws2f{word-spacing:0.074407pt;}
.ws3f{word-spacing:0.074686pt;}
.ws28{word-spacing:0.079665pt;}
.ws41{word-spacing:0.084644pt;}
.ws2b{word-spacing:0.089623pt;}
.ws34{word-spacing:0.090400pt;}
.ws1{word-spacing:0.091615pt;}
.ws1c{word-spacing:0.093009pt;}
.ws2c{word-spacing:0.094603pt;}
.ws2{word-spacing:0.095598pt;}
.ws1f{word-spacing:0.099582pt;}
.ws29{word-spacing:0.104561pt;}
.ws39{word-spacing:0.106353pt;}
.ws27{word-spacing:0.109540pt;}
.ws35{word-spacing:0.111671pt;}
.ws2e{word-spacing:0.114519pt;}
.ws2d{word-spacing:0.119498pt;}
.ws43{word-spacing:0.124477pt;}
.ws42{word-spacing:0.134435pt;}
.ws49{word-spacing:0.139414pt;}
.wsc{word-spacing:0.209261pt;}
.ws13{word-spacing:5.967905pt;}
.ws12{word-spacing:5.981149pt;}
.ws40{word-spacing:12.348117pt;}
.ws2a{word-spacing:12.363054pt;}
._d{margin-left:-1281.983515pt;}
._10{margin-left:-1255.992720pt;}
._11{margin-left:-1186.564435pt;}
._7{margin-left:-35.737841pt;}
._15{margin-left:-13.644450pt;}
._3{margin-left:-5.872545pt;}
._5{margin-left:-0.917983pt;}
._0{width:0.911211pt;}
._1{width:6.065913pt;}
._8{width:10.422568pt;}
._16{width:24.801552pt;}
._17{width:28.480335pt;}
._e{width:43.248285pt;}
._6{width:45.573515pt;}
._9{width:49.628039pt;}
._2{width:59.554551pt;}
._b{width:106.034477pt;}
._4{width:124.184337pt;}
._c{width:148.376569pt;}
._f{width:156.562176pt;}
._12{width:161.709747pt;}
._13{width:197.968201pt;}
._14{width:214.822385pt;}
._a{width:239.864167pt;}
.fs5{font-size:26.488703pt;}
.fs1{font-size:33.260251pt;}
.fs4{font-size:36.446862pt;}
.fs0{font-size:39.832636pt;}
.fs9{font-size:46.405021pt;}
.fs8{font-size:49.790795pt;}
.fsb{font-size:53.176569pt;}
.fsa{font-size:59.748954pt;}
.fs3{font-size:79.665272pt;}
.fs7{font-size:93.009205pt;}
.fs2{font-size:119.497908pt;}
.fs6{font-size:159.330544pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:42.827067pt;}
.y88{bottom:64.000000pt;}
.y9c{bottom:64.427067pt;}
.y5{bottom:67.333333pt;}
.y31{bottom:67.547067pt;}
.y36{bottom:73.788491pt;}
.y5c{bottom:78.000000pt;}
.y72{bottom:78.667067pt;}
.y35{bottom:90.108123pt;}
.y34{bottom:106.347955pt;}
.ya7{bottom:116.187067pt;}
.y73{bottom:118.107067pt;}
.y33{bottom:122.587787pt;}
.y87{bottom:136.187200pt;}
.y32{bottom:138.907419pt;}
.ya6{bottom:139.227067pt;}
.y70{bottom:142.907067pt;}
.y30{bottom:158.347067pt;}
.y74{bottom:161.333333pt;}
.y86{bottom:161.387067pt;}
.ya5{bottom:162.187067pt;}
.yb0{bottom:172.000000pt;}
.yb6{bottom:172.267067pt;}
.y71{bottom:174.827067pt;}
.y2e{bottom:181.146715pt;}
.y2f{bottom:181.147200pt;}
.y5b{bottom:187.943867pt;}
.y9d{bottom:188.666667pt;}
.ya4{bottom:188.747067pt;}
.y6f{bottom:200.107067pt;}
.y2d{bottom:201.306323pt;}
.y2c{bottom:221.626595pt;}
.y5a{bottom:222.587067pt;}
.y6e{bottom:223.147067pt;}
.ya8{bottom:224.666667pt;}
.yaf{bottom:225.307067pt;}
.y2b{bottom:241.867067pt;}
.y6d{bottom:246.107067pt;}
.y59{bottom:255.627067pt;}
.y2a{bottom:264.107067pt;}
.y6c{bottom:271.387067pt;}
.y58{bottom:282.907067pt;}
.y29{bottom:286.347067pt;}
.y6b{bottom:296.667200pt;}
.y28{bottom:308.587067pt;}
.y57{bottom:314.667200pt;}
.y6a{bottom:320.987067pt;}
.y27{bottom:330.826320pt;}
.y26{bottom:343.146376pt;}
.y56{bottom:344.347067pt;}
.y55{bottom:348.347067pt;}
.y69{bottom:354.027067pt;}
.y25{bottom:355.386632pt;}
.y24{bottom:367.626888pt;}
.y37{bottom:370.666667pt;}
.y51{bottom:371.067200pt;}
.y54{bottom:377.307067pt;}
.y53{bottom:377.307200pt;}
.y23{bottom:379.946944pt;}
.y22{bottom:392.187200pt;}
.y21{bottom:412.987200pt;}
.y9b{bottom:428.187067pt;}
.y20{bottom:438.346331pt;}
.y52{bottom:458.427200pt;}
.y9a{bottom:459.147067pt;}
.y1f{bottom:460.986123pt;}
.y98{bottom:465.867200pt;}
.y1e{bottom:475.706563pt;}
.y99{bottom:482.107067pt;}
.y50{bottom:489.467067pt;}
.y4f{bottom:493.467067pt;}
.y1d{bottom:498.426155pt;}
.y68{bottom:499.227067pt;}
.y97{bottom:508.667067pt;}
.y1c{bottom:513.146595pt;}
.y4c{bottom:516.107067pt;}
.y4e{bottom:516.187067pt;}
.y67{bottom:524.507067pt;}
.y1b{bottom:535.866187pt;}
.yb5{bottom:544.347067pt;}
.y66{bottom:549.787067pt;}
.y1a{bottom:550.586627pt;}
.y19{bottom:565.307067pt;}
.yb4{bottom:567.307067pt;}
.y65{bottom:575.067067pt;}
.ya3{bottom:577.147067pt;}
.yae{bottom:578.027067pt;}
.y4d{bottom:585.627067pt;}
.y18{bottom:586.027067pt;}
.yb3{bottom:590.267067pt;}
.ya2{bottom:600.187067pt;}
.y64{bottom:600.267067pt;}
.yad{bottom:601.067067pt;}
.y85{bottom:610.587067pt;}
.y17{bottom:611.383107pt;}
.yb2{bottom:613.307067pt;}
.y4b{bottom:620.587067pt;}
.ya1{bottom:623.147067pt;}
.yac{bottom:624.027067pt;}
.y63{bottom:625.547067pt;}
.y16{bottom:626.103547pt;}
.yb1{bottom:639.787067pt;}
.y15{bottom:640.823987pt;}
.y84{bottom:641.790267pt;}
.y4a{bottom:643.627067pt;}
.ya0{bottom:649.707067pt;}
.yab{bottom:650.507067pt;}
.y62{bottom:650.827067pt;}
.y14{bottom:655.544427pt;}
.y83{bottom:666.270963pt;}
.y13{bottom:670.264867pt;}
.y61{bottom:676.107067pt;}
.y12{bottom:684.985307pt;}
.y48{bottom:686.107339pt;}
.y82{bottom:698.830011pt;}
.y11{bottom:699.705747pt;}
.y60{bottom:701.387067pt;}
.y47{bottom:707.547067pt;}
.y49{bottom:707.787523pt;}
.y10{bottom:714.426187pt;}
.y96{bottom:719.547067pt;}
.y5f{bottom:725.707067pt;}
.yf{bottom:729.146627pt;}
.y81{bottom:731.389059pt;}
.y46{bottom:733.067067pt;}
.y45{bottom:734.347067pt;}
.y43{bottom:737.787067pt;}
.y95{bottom:742.587067pt;}
.ye{bottom:743.867067pt;}
.y80{bottom:755.869755pt;}
.y5e{bottom:758.827200pt;}
.y44{bottom:762.507067pt;}
.yd{bottom:764.827200pt;}
.y94{bottom:765.547067pt;}
.y7f{bottom:788.428803pt;}
.y93{bottom:796.267067pt;}
.y42{bottom:811.387067pt;}
.y92{bottom:818.187067pt;}
.y7e{bottom:820.908819pt;}
.yc{bottom:830.027067pt;}
.y91{bottom:840.027067pt;}
.y8f{bottom:844.747067pt;}
.y7d{bottom:845.468547pt;}
.y41{bottom:854.267067pt;}
.yb{bottom:856.427067pt;}
.y90{bottom:861.867067pt;}
.y3e{bottom:877.227067pt;}
.y7c{bottom:878.027595pt;}
.y40{bottom:881.147067pt;}
.y3f{bottom:881.147200pt;}
.ya{bottom:886.187067pt;}
.y8e{bottom:891.947067pt;}
.y7b{bottom:902.508291pt;}
.y3a{bottom:903.947067pt;}
.y3c{bottom:906.667067pt;}
.y3d{bottom:910.267067pt;}
.y8d{bottom:922.987067pt;}
.y7a{bottom:935.067339pt;}
.y8{bottom:940.347067pt;}
.y3b{bottom:940.747067pt;}
.y9{bottom:942.348667pt;}
.y8c{bottom:945.947067pt;}
.yba{bottom:954.987067pt;}
.y79{bottom:959.627067pt;}
.y8b{bottom:968.987067pt;}
.yb9{bottom:978.027067pt;}
.y3{bottom:987.547067pt;}
.y4{bottom:989.548667pt;}
.yaa{bottom:994.027067pt;}
.y6{bottom:995.547067pt;}
.y7{bottom:997.548667pt;}
.y89{bottom:998.427067pt;}
.y39{bottom:998.430267pt;}
.y5d{bottom:999.546515pt;}
.y75{bottom:999.547067pt;}
.y77{bottom:1000.027067pt;}
.yb8{bottom:1000.987067pt;}
.y8a{bottom:1001.063867pt;}
.y78{bottom:1001.066267pt;}
.y38{bottom:1001.067067pt;}
.y76{bottom:1001.067619pt;}
.y9f{bottom:1016.987067pt;}
.yb7{bottom:1039.867067pt;}
.ya9{bottom:1040.026819pt;}
.y9e{bottom:1040.027067pt;}
.y1{bottom:1070.107067pt;}
.hc{height:24.475562pt;}
.h8{height:25.243734pt;}
.hd{height:25.932440pt;}
.h2{height:30.732472pt;}
.ha{height:31.697019pt;}
.h9{height:32.561786pt;}
.hb{height:34.733859pt;}
.h7{height:35.681478pt;}
.h1{height:36.805356pt;}
.h6{height:38.996151pt;}
.h14{height:42.878239pt;}
.h13{height:44.223985pt;}
.h1a{height:45.430515pt;}
.h12{height:46.006695pt;}
.h11{height:47.450628pt;}
.h19{height:47.799163pt;}
.h1b{height:47.998326pt;}
.h15{height:48.745188pt;}
.h1e{height:49.135150pt;}
.h1f{height:50.677270pt;}
.h20{height:51.049506pt;}
.h1d{height:58.494226pt;}
.h5{height:77.992301pt;}
.h4{height:82.000000pt;}
.h18{height:91.056012pt;}
.hf{height:115.141213pt;}
.h3{height:116.988452pt;}
.h16{height:147.221423pt;}
.h10{height:155.984603pt;}
.h1c{height:437.333333pt;}
.he{height:605.333333pt;}
.h23{height:757.333333pt;}
.h24{height:810.000000pt;}
.h21{height:814.000000pt;}
.h22{height:816.000000pt;}
.h17{height:902.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:250.000000pt;}
.w7{width:570.666667pt;}
.w8{width:602.666667pt;}
.w5{width:610.666667pt;}
.w2{width:617.333333pt;}
.w6{width:618.000000pt;}
.w3{width:695.333333pt;}
.w4{width:718.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x46{left:37.840000pt;}
.x65{left:40.076800pt;}
.x64{left:42.720000pt;}
.x5b{left:60.666667pt;}
.x1{left:64.720000pt;}
.x43{left:66.160000pt;}
.x41{left:69.840000pt;}
.x4{left:73.333333pt;}
.x48{left:94.883200pt;}
.x4d{left:96.480000pt;}
.x47{left:97.520000pt;}
.x66{left:99.756800pt;}
.x5e{left:101.920000pt;}
.x5f{left:106.720000pt;}
.x17{left:109.499200pt;}
.x45{left:110.666667pt;}
.x16{left:111.500800pt;}
.x63{left:131.333333pt;}
.x61{left:133.841552pt;}
.x19{left:141.496000pt;}
.x72{left:142.480000pt;}
.x18{left:143.497600pt;}
.x73{left:144.720000pt;}
.x6e{left:165.333333pt;}
.x68{left:167.440000pt;}
.x1b{left:176.132800pt;}
.x1a{left:178.134400pt;}
.x69{left:184.080000pt;}
.x5c{left:200.880000pt;}
.x1d{left:208.129600pt;}
.x1c{left:210.131200pt;}
.x49{left:211.920000pt;}
.x1f{left:237.486400pt;}
.x1e{left:239.488000pt;}
.x40{left:261.840000pt;}
.x21{left:264.203200pt;}
.x20{left:266.204800pt;}
.x51{left:267.440000pt;}
.x23{left:277.561600pt;}
.x22{left:279.563200pt;}
.x4e{left:285.440000pt;}
.x52{left:289.920000pt;}
.x6{left:295.518400pt;}
.x5{left:297.520000pt;}
.x25{left:312.198400pt;}
.x24{left:314.200000pt;}
.x44{left:322.640000pt;}
.x8{left:327.515200pt;}
.x7{left:329.516800pt;}
.x59{left:337.760000pt;}
.x55{left:339.040000pt;}
.xa{left:340.873600pt;}
.x9{left:342.875200pt;}
.x27{left:346.835200pt;}
.x26{left:348.836800pt;}
.xc{left:370.153600pt;}
.xb{left:372.155200pt;}
.x29{left:378.832000pt;}
.x28{left:380.833600pt;}
.x56{left:389.280000pt;}
.x3{left:396.878400pt;}
.x2{left:398.880000pt;}
.xd{left:401.512000pt;}
.x2b{left:408.188800pt;}
.x2a{left:410.190400pt;}
.xf{left:418.148800pt;}
.xe{left:420.150400pt;}
.x58{left:427.200000pt;}
.x2d{left:434.905600pt;}
.x2c{left:436.907200pt;}
.x11{left:444.865600pt;}
.x10{left:446.867200pt;}
.x2f{left:448.182400pt;}
.x2e{left:450.184000pt;}
.x4a{left:461.200000pt;}
.x13{left:471.582400pt;}
.x12{left:473.584000pt;}
.x31{left:474.899200pt;}
.x30{left:476.900800pt;}
.x53{left:493.520000pt;}
.x15{left:498.299200pt;}
.x14{left:500.300800pt;}
.x33{left:502.897600pt;}
.x60{left:503.758496pt;}
.x32{left:504.899200pt;}
.x4f{left:512.240000pt;}
.x35{left:516.256000pt;}
.x34{left:518.257600pt;}
.x67{left:522.880800pt;}
.x4b{left:524.480000pt;}
.x50{left:540.560000pt;}
.x37{left:556.254400pt;}
.x36{left:558.256000pt;}
.x5d{left:572.000000pt;}
.x39{left:585.534400pt;}
.x38{left:587.536000pt;}
.x6a{left:592.880000pt;}
.x42{left:602.960000pt;}
.x3b{left:614.891200pt;}
.x3a{left:616.892800pt;}
.x3d{left:641.531200pt;}
.x3c{left:643.532800pt;}
.x3f{left:684.169600pt;}
.x3e{left:686.171200pt;}
.x5a{left:688.160000pt;}
.x57{left:691.360000pt;}
.x4c{left:720.800000pt;}
.x54{left:726.880000pt;}
.x70{left:731.919867pt;}
.x71{left:732.800000pt;}
.x6f{left:735.919867pt;}
.x6b{left:741.919867pt;}
.x6d{left:743.759867pt;}
.x6c{left:750.880000pt;}
.x62{left:755.840000pt;}
}
